@charset "utf-8";
/** 全局样式 **/

.FrontNews_search01-d2_c1 {
   text-align: left;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 0px;
    clear: both;
    overflow: hidden;
    padding-top: 2px;
}
/**内容结构样式**/
.FrontNews_search01-d2_c1 .content{
	overflow:hidden;
	_display:inline-block;
}
.FrontNews_search01-d2_c1 .content li{
	float:left;
	padding-right:0;
	line-height:26px;
}
.FrontNews_search01-d2_c1 .content span{
}
.FrontNews_search01-d2_c1 .content .keyword span{ display:none;}
/** 下拉列表 样式 **/

.FrontNews_search01-d2_c1 select {
	vertical-align:middle;
}
/** 输入框 样式 **/

.FrontNews_search01-d2_c1 .input {
   line-height: 20px;
    border-right-width: 0px;
    background: none transparent scroll repeat 0% 0%;
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 20px;
    vertical-align: top;
    border-left-width: 0px;
	width:175px;
}
/** 输入框字体 样式 **/

.FrontNews_search01-d2_c1 .input-gray {
	width:175px;
}
/** 输入框宽度 样式 **/

.FrontNews_search01-d2_c1 .input-width {
	width:175px;
}
/** 搜索按钮 默认样式 **/
.FrontNews_search01-d2_c1 .content .btnarea span{
	display:none;
}
.FrontNews_search01-d2_c1 .content .btnarea .btn{
   line-height: 32px;

    width: 50px;
	
	


	background:#fff;
filter: Alpha(Opacity=0);
    opacity: 0;
	padding:0;
}